Subject: bug#13148: 24.2.90; Flymake manual error

From: Glenn Morris <[email-masked]>
Date: Wed, 12 Dec 2012 13:39:23 -0500

I removed the mentions of flymake-buildfile-dirs from the manual in
emacs-24. However, I guess what you really want is a new feature that
does something similar, so I'll leave this open as a wishlist.